﻿

#navBar .RadMenu_Default
{
    padding: 0;
    margin: 0;
    float: left;
    text-align: center;
    color: #FFF;
    font-size: 1em;
    list-style-type: none;
    font-weight: bold;
}

#navBar .RadMenu_Default li.rmItem a.rmLink .rmText
{
    line-height: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#navBar .RadMenu_Default .link
{
 color: #FFF;
 background: url('img/navDivider.gif') 0px 7px no-repeat;
}

#navBar .RadMenu a.rmLink
{
    cursor: pointer !important;
}

#navBar .RadMenu_Default .link:hover,
#navBar .RadMenu_Default .focused,
#navBar .RadMenu_Default .expanded
{
    color: #FFDE4C;
}

#navBar .RadMenu_Default .rmSlide li.rmItem a.rmLink .rmText
{
    background: none;
    font-size: 0.95em;
    text-align: left;
    padding: 9px 7px;
    line-height: 1em;
    border-top: solid 1px #666;
    margin: 0;
}

#subnav ul.rpRootGroup
{
    background: #E5E5E5; 
}

#subnav ul
{
    margin: 0;
    list-style-type: none;
    width: 294px;
}

#subnav a.rpLink .rpText
{
    display: block;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    cursor: pointer;
    font-size: 1em;
}

#subnav ul.rpRootGroup li.rpFirst
{
    background: url('images/subNavHeaderBG.gif') no-repeat;
}

#subnav ul.rpLevel1 li.rpItem
{
    background: none;
    border-left: solid 1px #959595;
    border-right: solid 1px #959595;
}

#subnav ul.rpRootGroup li.rpFirst a.rpLink .rpText
{
    display: block;
    padding: 2px 15px 0px 15px;
    color: #FFF;
    line-height: 30px;
}

#subnav ul.rpRootGroup li.rpFirst a.rpLink:hover .rpText
{
    color: #FFDE4C;
}

#subnav ul.rpLevel2 li.rpItem
{
    border: none;
}

#subnav ul.rpLevel2 li.rpFirst
{
	width: 292px;
	border-top:  solid 1px #FFF;
}

#subnav ul.rpLevel3 li.rpItem
{
    border: none;
}

#subnav ul.rpLevel1 li.rpItem a.rpLink .rpText
{
    line-height: 1.3em;
    border-top: solid 1px #FFF;
    padding: 10px 10px 10px 10px;
    color: #666;
}

#subnav ul.rpLevel2 li.rpItem a.rpLink .rpText
{
    width: 252px;
    padding: 8px 10px 8px 30px;
    background: #EBEBEB url('images/subnavArrowRightOff.gif') 13px 9px no-repeat;
    font-weight: normal;
    font-style: normal;
    border: none;
}

#subnav ul.rpLevel3 li.rpItem a.rpLink .rpText
{
    width: 232px;
    padding: 6px 10px 6px 50px;
    background: #F2F2F2 url('images/subnavArrowRightOff.gif') 33px 6px no-repeat;
    font-style: normal;
    font-size: 0.9em;
}

#subnav ul.rpLevel1 li.rpItem a.rpLink:hover .rpText, #subnav ul.rpLevel1 li.rpItem a.rpSelected .rpText
{
    color: #444;
    background: url('images/subnavHoverBG.gif') repeat-x;
}

#subnav ul.rpLevel2 li.rpItem a.rpLink:hover .rpText, #subnav ul.rpLevel2 li.rpItem a.rpSelected .rpText
{
    background: #EBEBEB url('images/subnavArrowRightOn.gif') 13px 9px no-repeat;
    color: #111;
}

#subnav ul.rpLevel2 li.rpItem a.rpExpandable .rpText 
{
    background: #EBEBEB url('images/subnavArrowDownOff.gif') 13px 9px no-repeat;
}

#subnav ul.rpLevel2 li.rpItem a.rpExpandable:hover .rpText 
{
    background: #EBEBEB url('images/subnavArrowDownOn.gif') 13px 9px no-repeat;
}

#subnav ul.rpLevel2 li.rpItem a.rpExpanded .rpText 
{
    background: #EBEBEB url('images/subnavArrowDownOn.gif') no-repeat;
    background-position:  13px 9px !important;
}

#subnav ul.rpLevel3 li.rpItem a.rpLink:hover .rpText, #subnav ul.rpLevel3 li.rpItem a.rpSelected .rpText
{
    background: #F2F2F2 url('images/subnavArrowRightOn.gif') 33px 6px no-repeat;
    color: #111;
}

#subnavBottom
{
	height: 6px;
    background: url('images/subNavBottomBG.gif') left bottom no-repeat;
    margin-top: -6px;
    margin-bottom: 22px;
}

.twoColNews1Row #subnav ul
{
    width: 272px;
}

.twoColNews1Row #subnav ul.rpRootGroup li.rpFirst
{
    background: url('images/subNavNewsHeaderBG.gif') no-repeat;
}

.twoColNews1Row #subnav ul.rpLevel1 li.rpItem
{
    background: none;
}

.twoColNews1Row #subnav ul.rpLevel2 li.rpFirst
{
	width: 270px;
}

.twoColNews1Row #subnav ul.rpLevel2 li.rpItem a.rpLink .rpText
{
    width: 230px;
}

.twoColNews1Row #subnav ul.rpLevel3 li.rpItem a.rpLink .rpText
{
    width: 210px;
}

.twoColNews1Row #subnav ul.rpLevel1 li.rpItem a.rpLink .rpText
{
    padding: 5px 10px 5px 30px;
}

.twoColNews1Row #subnav ul.rpLevel1 li.rpItem a.rpSelected .rpText
{
    background: url('images/subnavArrowRightOn.gif') 13px 9px no-repeat;
}

.twoColNews1Row #subnav ul.rpLevel1 li.rpItem a.rpLink:hover .rpText
{
    background: url('images/subnavArrowRightOff.gif') 13px 9px no-repeat;
    color: #111;
}

.twoColNews1Row #subnavBottom
{
	height: 6px;
    background: url('images/subNavNewsBottomBG.gif') left bottom no-repeat;
    margin-top: -6px;
    margin-bottom: 22px;
}
